source 'http://rubygems.org'

gem 'rails', '3.0.0'

# Bundle edge Rails instead:
# gem 'rails', :git => 'git://github.com/rails/rails.git'

gem 'mysql2'
gem "devise",           "~> 1.1.2"
gem "devise_invitable", :git => "git://github.com/rymai/devise_invitable.git"
gem 'capistrano'
gem 'formtastic', :git => "git://github.com/justinfrench/formtastic.git", :branch => "rails3"
gem 'declarative_authorization', :git => "git://github.com/stffn/declarative_authorization.git"

# Use unicorn as the web server
# gem 'unicorn'

# Deploy with Capistrano
# gem 'capistrano'

# To use debugger
# gem 'ruby-debug'

# Bundle the extra gems:
# gem 'bj'
# gem 'nokogiri'
# gem 'sqlite3-ruby', :require => 'sqlite3'
# gem 'aws-s3', :require => 'aws/s3'

# Bundle gems for the local environment. Make sure to
# put test-only gems in this group so their generators
# and rake tasks are available in development mode:
group :development, :test do
  gem 'capybara'
  gem 'cucumber'
  gem 'cucumber-rails'
  gem "rspec-rails",        ">= 2.0.0.beta.20", :git => "git://github.com/rspec/rspec-rails.git"
  gem "rspec",              ">= 2.0.0.beta.20", :git => "git://github.com/rspec/rspec.git"
  gem "rspec-core",         ">= 2.0.0.beta.20", :git => "git://github.com/rspec/rspec-core.git"
  gem "rspec-expectations", ">= 2.0.0.beta.20", :git => "git://github.com/rspec/rspec-expectations.git"
  gem "rspec-mocks",        ">= 2.0.0.beta.20", :git => "git://github.com/rspec/rspec-mocks.git"
  gem 'database_cleaner'
  gem 'spork'
  gem 'launchy'
  gem 'test-unit'
end
